RubyGems Navigation menu

Reverse dependencies for animate-rails Latest version of the following gems require animate-rails

Downloads insgesamt 965.511

Für diese Version 623.457

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: